
/* SIDENAV OVERRIDES */

.well {
  font-size: 14px;/* All content is to be 14px or greater */
}
.bs-docs-sidenav {
  margin: 0 0 0;
  margin-bottom:10px;
}
.nav-list {
  margin-top: 5px;
}
.nav-list > .active > a, .nav-list > .active > a:hover {
  font-weight: bold; /*! Emphasizes current page */
  background-color:#FFF; /*! rgb(255,128,0) Matches brand colors */
  color:#4b749b; /*Brand colors */
  text-shadow: none;
}
.nav-header {
  font-size: 14px; /* Increased from 11 to 14px */
  color:#FFF;
  background-color: #4B749B;
  text-transform: none; /* Changed from uppercase to none */
  text-shadow:none !important;
}
.nav-list > li > a, .nav-list .nav-header {/* Adds some padding to bottom and top of sidenav */
  margin-bottom: 5px;
  margin-top: 5px;
}
.nav li + .nav-header {
  margin-top: 0px; /* Changed from 9px to 0 */
}
.nav-submenu {
  padding-left: 15px;
}

.underline {
  text-decoration: underline;
}

.invitation-table img {
  max-width:none;
}

.affix { /*Keeps side nav from jumping */
    position: fixed; 
    top: 20px; 
}
